<div class = "subBox block corpsBlock" >
  <webobject name = "AucPhoto">
      <webobject name = "isNotReadOnly">
      	<webobject name = "CanOnlyPublicate">
        	<webobject name = "CanChangePhoto">
	            <webobject name = "AulChangePhoto" />
	       </webobject>
        </webobject>
        <webobject name = "CanNotOnlyPublicate">
	      <webobject name = "CanDeletePhoto">
	        <webobject name = "AsbDelete" />
	      </webobject>
	      <webobject name = "CanChangePhoto">
	            <webobject name = "AulChangePhoto" />
	       </webobject>
	    </webobject>
       </webobject>
       <br/>
       <webobject name = "HasPhoto">
      <webobject name = "Photo" />
      <br />
      <webobject name = "IsPublic">
        <webobject name = "ImgPublic" />&nbsp;Photo publique<br />
      </webobject>
      <webobject name = "Else">
        <webobject name = "ImgPrivate" />&nbsp;Photo priv&eacute;e<br />
      </webobject>
      <span style = "font-size:smaller;font-style:italic;">Photo chang&eacute;e le <webobject name = "DateModifPhoto" /></span>
    </webobject>
    <webobject name = "ELse"> <webobject name = "NoPhoto" /> </webobject>

	<webobject name = "isNotReadOnly">
      <webobject name = "AulChangement">
        <webobject name = "AmdChangePhoto">
          <webobject name = "Frm">
            <fieldset style = "width:400px;margin:10px auto;">
             <webobject name = "CanOnlyPublicate">
             	<legend>Choisissez le type de publication de la photo </legend>
             </webobject>
             <webobject name = "CanNotOnlyPublicate">
              	<legend>Choisissez la nouvelle photo </legend>
              	<webobject name = "PhotoObserver">
              	<webobject name = "UploadPhoto" />
              	</webobject>
              </webobject>
              <br />
              <webobject name = "AucRbtPhoto">
              <webobject name = "rbtPhotoPublic" />
              <label for = "rbtPhotoPublic"><webobject name = "ImgPublic" />&nbsp;Photo publique</label>&nbsp;&nbsp;&nbsp; 
              <webobject name = "rbtPhotoPrive" />
              <label for = "rbtPhotoPrive"><webobject name = "ImgPrivate" />&nbsp;Photo priv&eacute;e</label>
              </webobject>
              <br />
              <webobject name = "SbValide" />&nbsp;
              <webobject name = "Annuler" />
            </fieldset>
          </webobject>
        </webobject>
      </webobject>
	</webobject>
  </webobject>
  <webobject name = "DummyContId"></webobject>
</div>